@charset "utf-8";
.fs-l-page {
	position: relative;
	/*margin-top: 137px;*/ /* 青色のバー追加のため */
	margin-top: 157px;
}
@media screen and (max-width: 767px) {
	.fs-l-page {
		margin-top: 55px;
	}
}
	.pt_btn01 {
		padding: 14px 10px;
		line-height: 1em;
		width: 100%;
		max-width: 220px;
		border: 1px solid #333;
		display: inline-block;
		letter-spacing: normal;
		text-align: center;
		position: relative;
		color: #333;
		transition: all 0.3s;
	}
	.pt_btn01:hover {
		background-color: #333;
		color: #fff;
		opacity: 1 !important;
	}
		.pt_btn01:after {
			content: "";
			display: block;
			width: 6px;
			height: 6px;
			border-top: #333 2px solid;
			border-right: #333 2px solid;
			position: absolute;
			right: 10px;
			-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			top: 0;
			bottom: 0;
			margin: auto;
			transition: all 0.3s;
		}
		.pt_btn01:hover:after {
			border-top: #fff 2px solid;
			border-right: #fff 2px solid;
		}
		
		
		header {
			position: fixed;
			top: 0;
			left: 0;
			right: 0;
			z-index: 999;
			background-color: #fff;
			width: 100%;
			box-shadow: 0px -4px 0px -3px #ccc inset;
			/*min-height: 141px;*/
		}
		.fs-c-breadcrumb {
			
		}
	.menu {
		/*position: relative;*/
		width: 100%;
		max-width: 1000px;
		margin: 0 auto;
		font-size: 0.75em;
		color: #333;
	}
	.menu_outer {
		position: relative;
		min-height: 117px;
		/*box-shadow: 0px -4px 0px -3px #ccc inset;*/
	}
	.menu > li {
		width: 16.6666666667%;
		display: inline-block;
		vertical-align: top;
	}
	.menu > li:last-child {
		border-right: none;
	}

	.menu > li > a {
		display: block;
		color: #333;
		padding: 12px 10px 18px;
		text-align: center;
		font-weight: bold;
		line-height: 1.4em;
		position: relative;
	}
	.menu > li > a span {
		display: block;
		color: #ccc;
		margin-bottom: 0px;
		font-weight: normal;
		font-size: 0.9em;
	}
		.menu > li a span:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #333;
			border-top-width: 8px;
    bottom: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
			opacity: 0;
			transition: all 0.3s;
	}
		.menu > li a:hover span:after {
			opacity: 1;
		}
		.menu > li:not(:last-child) > a:after {
			content: "";
			position: absolute;
			display: inline-block;
			height: 20px;
			width: 1px;
			background-color: #ccc;
			right: 0;
			top: 0;
			bottom: 0;
			margin: auto 0px;
		}



.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
	border: 1px solid #ccc;
	border-top: none;
}

.menu > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}


/* 下矢印 */
/*.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}*/

/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}
	li.menu__mega .menu__second-level {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		margin: 0 auto;
		box-sizing: border-box;
		width: 100%;
		max-width: 1000px;
		padding: 20px 20px;
		background: #fff;
		-webkit-transition: all .1s ease;
		transition: all .1s ease;
		transition-delay: 0s;
	}

	li.menu__mega:hover .menu__second-level {
		/*top: 117px;*/
		top: 100%;
		visibility: visible;
		opacity: 1;
	}

	li.menu__mega .menu__second-level > li {
		/*float: left;
		width: 32%;
		border: none;*/
	}

	li.menu__mega .menu__second-level > li:nth-child(3n+2) {
		margin: 0 1%;
	}
		
		
		
		.mega_ul_bed {
			margin-left: -20px;
			margin-right: -20px;
		}
		.mega_ul_bed > li {
			border-right: 1px solid #ccc;
			vertical-align: top;
			padding: 0px 20px;
		}
		.mega_ul_bed > li:last-child {
			border: none;
		}
		.mega_ul_shingu > li {
			border: none;
		}
		.mega_ul_bed_inner {
			width: 100%;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon {
			display: block;
			font-weight: normal;
			text-align: left;
			margin-bottom: 10px;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_table {
			text-align: center;
		}
		.mega_ul_bed_inner > li:nth-child(5) a.mega_ul_bed_icon , .mega_ul_bed_inner > li:last-child a.mega_ul_bed_icon {
			margin-bottom: 0px;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon::before {
			display: inline-block;
			content: "";
			height: 45px;
			width: 45px;
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_s.jpg');
			background-position: center;
			background-size: contain;
			background-repeat: no-repeat;
			margin-right: 10px;
			vertical-align: middle;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_sd::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_sd.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_d::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_d.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_wd::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_wd.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_q::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_q.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_k::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_k.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_wk::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_wk.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_long::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_l.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_japan::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_japan.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_wooden::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_wooden.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_fabric::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_fabric.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_drawer::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_drawer.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_pipe::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_pipe.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_tatami::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_tatami.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_table::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed_table.jpg');
		}
		
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_bs::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_bs.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_kc::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_kc.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_mc::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_mc.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_pl::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_pl.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_kf::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_kf.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_bp::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_bp.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_bk::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_bk.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_pj::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_pj.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_ss::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_ss.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_ot::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu_ot.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_matt_pc::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_pkc02.jpg');
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_matt_serta::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_serta02.jpg');
			border: 1px solid #ccc;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_matt_tempur::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_tempur02.jpg');
			border: 1px solid #ccc;
		}
		.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_matt_sealy::before {
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_sealy02.jpg');
			border: 1px solid #ccc;
		}
		
		.menu__second-level:hover + a span:after {
			opacity: 1;
		}
		
		.mega_ul_shingu_rec_title {
			margin-bottom: 10px;
			text-align: center;
			line-height: 1em;
		}
		.mega_ul_shingu_rec_txt {
			line-height: 1.4em;
			text-align: center;
			margin-bottom: 0px;
		}
		.mega_ul_shingu_rec img {
			margin-bottom: 10px;
			width: 100%;
			max-width: 150px;
		}
		.mega_ul_bed .pt_btn01 {
			margin-top: 58px;
		}
		
		.mega_ul_title {
			font-size: 1.2em;
			font-weight: bold;
			position: relative;
			text-align: center;
			display: block;
			margin-bottom: 15px;
		}
		.mega_ul_title_link::after {
			content: "";
			display: inline-block;
			width: 7px;
			height: 7px;
			border-top: #333 2px solid;
			border-right: #333 2px solid;
			-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			transition: all 0.3s;
			margin-left: 8px;
			top: -2px;
			position: relative;
		}
		
		.mega_ul_matt {
			/*margin-left: -20px;*/
			/*margin-right: -20px;*/
      display: flex;
      justify-content: center;
      align-items: center;
		}
		.mega_ul_matt > li {
			padding: 0px 10px;
			vertical-align: top;
			display: inline-block;
		}
		.mega_ul_matt > li:first-child {
			/*width: 25%;*/
      width: 35%;
			border-right: 1px solid #ccc;
		}
		.mega_ul_matt > li:last-child {
			/*width: 75%;*/
      width: 65%;
		}
		
		.mega_ul_matt_inner {
			/*margin-left: -20px;*/
			/*margin-right: -20px;*/
		}
		.mega_ul_matt_inner > li {
			/*padding: 0px 20px;*/
      padding: 0px 10px;
		}
		.mega_ul_matt img {
			/*height: 174px;*/
			margin-bottom: 8px;
		}
		.mega_ul_matt_title {
			/*font-size: 1.2em;*/
      font-size: 1.1em;
      line-height: 1.3em;
			font-weight: bold;
			text-align: center;
			margin-bottom: 0px;
		}
		.mega_ul_matt_txt {
			text-align: center;
      line-height: 1.4em;
      margin: 2px 0 0 0
		}
		
		.mega_ul_content_title {
			text-align: center;
			line-height: 1em;
			margin-bottom: 15px;
		}
		.mega_ul_content_txt {
			text-align: center;
			line-height: 1.4em;
			margin-bottom: 0px;
		}
		.mega_ul_content {
			margin-left: -20px;
			margin-right: -20px;
		}
		.mega_ul_content > li {
			padding: 0px 20px;
		}
		.mega_ul_content_img {
			display: block;
			transition: all 0.3s;
		}
		.mega_ul_content_img:hover img {
			border: 1px solid #333;
		}
		.mega_ul_content_img img {
			padding: 5px;
			border: 1px solid #ccc;
			margin-bottom: 5px;
			transition: all 0.3s;
		}
		.mega_ul_content_link {
			margin-left: -5px;
			margin-right: -5px;
		}
		.mega_ul_content_link > li {
			padding: 0px 5px;
		}
		
		.mega_ul_link {
			padding: 10px 10px;
			border: 1px solid #ccc;
			text-align: center;
			line-height: 1.2em;
			position: relative;
			transition: all 0.3s;
			margin-bottom: 10px;
			min-height: 100px;
			display: flex;
			justify-content: center;
			align-items: center;
			opacity: 1!important;
		}
		.mega_ul_link:after {
			content: "";
			position: absolute;
			bottom: 0;
			right: 0;
			width: 0;
			height: 0;
			border-bottom: 20px solid #ccc;
			border-left: 20px solid transparent;
			transition: all 0.3s;
		}
		.mega_ul_link:hover {
			border: 1px solid #333;
		}
		.mega_ul_link:hover:after {
			border-bottom: 20px solid #333;
		}
		.mega_ul_content_sns {
			width: 100%;
			max-width: 35px;
			margin-bottom: 8px;
		}
		
		.mega_ul_guide > li {
			padding: 0px 20px;
			display: inline-block;
			width: 25%;
			vertical-align: top;
		}
.mega_ul_guide > li:first-child {
	width: 50%;
}
.mega_ul_guide {
	margin-left: -20px;
	margin-right: -20px;
}


		.mega_ul_store {
			margin-left: -20px;
			margin-right: -20px;
		}
		.mega_ul_store > li {
			padding: 0px 20px;
		}
		.mega_search {
			padding: 3px 10px;
			width: 78.6%;
		}
		.mega_search_htop {
			width: 100%;
			max-width: 220px;
			margin-top: 10px;
		}
		.mega_search_btn {
			margin-left: -4px;
			line-height: 1.7em;
			color: #fff;
			background-color: #333;
			border: 2px solid #333;
		}
		.mega_ul_store_tel {
			font-size: 2.2em;
			padding-bottom: 5px;
			margin-top: 10px;
			margin-bottom: 10px;
			border-bottom: 2px solid #333;
		}
		.mega_ul_store_tel:before {
			content: "";
			display: inline-block;
			margin-right: 5px;
			width: 25px;
			height: 16px;
			background-repeat: no-repeat;
			background-size: contain;
			background-image: url('https://bedroom.itembox.design/item/img/header/mega_tel.png');
		}
		
		.mega_ul_store_time {
			text-align: center;
		}
		.mega_ul_store_time span {
			display: inline-block;
			font-size: 1.1em;
			padding: 5px;
			border: 1px solid #333;
			line-height: 1em;
			margin-right: 10px;
		}
		
		.h_top_area {
			margin-bottom: 0px;
			display: flex;
			flex-wrap: wrap;
		}
		.h_top_area > li {
			width: 33.3333333333%;
			display: inline-block;
			vertical-align: top;
		}
		.h_top_area > li:nth-child(3) {
			font-size: 0.75em;
			text-align: right;
		}
		.h_top_area > li:last-child {
			width: 100%;
		}
		.h_top_icon {
			display: inline-block;
			width: 100%;
			max-width: 50px;
			margin-top: 5px;
			position: relative;
		}
		.h_top_icon img {
			width: 100%;
			max-width: 24px;
			margin-bottom: 4px;
		}
		.h_top_icon_txt {
			text-align: center;
			font-size: 0.58em;
			line-height: 1.4em;
			margin-bottom: 0px;
		}
		
		.h_logo {
			width: 100%;
			max-width: 260px;
			display: block;
			margin: 0 auto;
		}
		.h_logo_txt {
			font-size: 0.77em;
			line-height: 1.7em;
			margin-bottom: 0px!important;
		}
		.h_top_area > li:nth-child(3) .mega_ul_store_time {
			text-align: right;
			font-size: 0.8em;
			margin-bottom: 0px;
		}
		.h_top_area > li:nth-child(3) .mega_ul_store_time span {
			font-size: 1em;
			padding: 3px;
		}
		.h_top_area > li:nth-child(3) .mega_ul_store_tel {
			font-size: 2.05em;
			margin-top: -4px;
			margin-bottom: 0px;
			width: 100%;
			max-width: 184px;
			margin-left: auto;
			padding-bottom: 3px;
			white-space: nowrap;
		}
		
		.site-header {
			position: absolute;
			width: 100%;
			z-index: 999;
			/*top: -137px;*/ /* 青色のバー追加のため */
			top: -132px;
		}
		.site-header.scroll {
			position: fixed;
			padding-top: 0px;
			top: 0px;
			/*min-height: 64px;*/
			-webkit-animation: anim 0.5s ease-in-out;
			animation: anim  0.5s ease-in-out;
		}
		.site-header.scroll .menu_outer {
			min-height: 58px;
		}
		.site-header.scroll .h_top_area {
			margin-bottom: 0px;
		}
		.site-header.scroll .h_top_area > li:first-child {
			order: 2;
			width: 16%;
			padding-top: 7px;
		}
		.site-header.scroll .h_top_area > li:nth-child(2) {
			order: 1;
			width: 20%;
			text-align: left;
		}
		.site-header.scroll .h_top_area > li:nth-child(3) {
			display: none;
		}
		.site-header.scroll .h_top_area > li:last-child {
			width: 64%;
			order: 3;
		}
		.site-header.scroll .menu {
			max-width: 660px;
			margin: 0 0 0 auto;
		}
		.site-header.scroll .h_logo {
			max-width: 180px;
			display: inline-block;
			margin-top: 18px;
		}
		.site-header.scroll .h_logo_txt {
			display: none;
		}
		
		.site-header.scroll li.menu__mega .menu__second-level {
			/*top: 62px;*/
			top: 100%;
		}

		.site-header.scroll li.menu__mega:hover .menu__second-level {
			top: 100%;
		}
		
		.mega_guide .mega_ul_content_link {
			max-width: 600px;
			margin: 0 auto;
		}
		.mega_ul_link_title {
			font-size: 1.2em;
			border: 1px solid #333;
			line-height: 1.5em;
		}
		.mega_ul_link_title:after {
			display: none;
		}
		
		.site-header.scroll .h_top_icon img {
			max-width: 20px;
		}
		.site-header.scroll .h_top_icon_search {
			display: none;
		}
		.site-header.scroll .menu > li > a {
			padding: 15px 0px 15px;
		}
		.site-header.scroll .menu > li:not(:last-child) > a::after {
			top: 15px;
		}
		
		.site-header.scroll .menu > li a span:after {
			bottom: 1px;
			border: 4px solid transparent;
			border-top-color: #333;
			border-top-width: 7px;
		}

.h_top_area .fs-clientInfo.is-ready {
	display: inline-block;
}
		
		@-webkit-keyframes anim {
		 0% {
		  -webkit-transform: translateY(-100%) translateZ(0);
		 }
		 100% {
		  -webkit-transform: translateY(0) translateZ(0);
		 }
		}
		@keyframes anim {
		 0% {
		  transform: translateY(-100%) translateZ(0);
		 }
		 100% {
		  transform: translateY(0) translateZ(0);
		 }
		}

@media screen and (max-width: 1199px) {
	.h_logo_txt {
		font-size: 0.7em;
		text-align: center;
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.site-header.scroll .h_top_area > li:first-child {
		width: 18%;
	}
	.site-header.scroll .h_top_area > li:last-child {
		width: 62%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.mega_ul_bed_inner > li a.mega_ul_bed_icon {
		/*font-size: 0.875em;*/
	}
	.mega_ul_bed {
		margin-left: -10px;
		margin-right: -10px;
	}
	.mega_ul_bed > li {
		padding: 0px 10px;
	}
	.mega_ul_bed_inner > li a.mega_ul_bed_icon::before {
		height: 35px;
		width: 35px;
		margin-right: 5px;
	}
	.mega_ul_shingu_rec_txt {
		font-size: 0.95em;
	}
	
	.mega_ul_matt_inner {
		margin-left: -5px;
		margin-right: -5px;
	}
	.mega_ul_matt_inner > li {
		padding: 0px 5px;
	}
	.mega_ul_matt > li {
		/*padding: 0px 10px;*/
    padding: 0;
	}
	.mega_ul_matt > li:first-child {
		width: 35%
	}
	.mega_ul_matt > li:last-child {
		width: 65%;
    padding-left: 10px;
	}
	
	.mega_ul_content {
		margin-left: -10px;
		margin-right: -10px;
	}
	.mega_ul_content > li {
		padding: 0px 5px;
	}
	.mega_ul_link {
		min-height: 82.5px;
	}
	
	.mega_ul_guide {
		margin-left: -10px;
		margin-right: -10px;
	}
	.mega_ul_guide > li {
		padding: 0px 5px;
	}
	.mega_ul_content_link {
		margin-left: -5px;
		margin-right: -5px;
	}
	.mega_guide .mega_ul_link {
		padding: 5px 5px;
		font-size: 0.875em;
	}
	.mega_guide .mega_ul_content_sns {
		margin-bottom: 0px;
	}
	.mega_ul_link::after {
		border-bottom: 15px solid #ccc;
		border-left: 15px solid transparent;
	}
	
	.mega_ul_store > li {
		padding: 0px 5px;
	}
	.mega_ul_store {
		margin-left: -10px;
		margin-right: -10px;
	}
	.mega_search {
		width: 74.6%;
	}
	.mega_ul_store_tel {
		font-size: 1.9em;
	}
	.mega_ul_store_time {
		font-size: 0.8em;
	}
	
	.site-header.scroll .menu > li > a {
		font-size: 0.875em;
	}
	.site-header.scroll .h_top_area > li:first-child {
		width: 22%;
	}
	.site-header.scroll .h_top_area > li:nth-child(2) {
		order: 1;
		width: 18%;
		text-align: left;
	}
	.site-header.scroll .h_top_area > li:last-child {
		width: 60%;
	}
}
@media screen and (max-width: 767px) {
	header.site-header {
		display: none;
	}
}




/* スマホ用ヘッダー */
/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: 0 auto;
	position: relative;
}

/*タブのスタイル*/
.tab_item {
  width: 33.3333333333%;
  border-bottom: 3px solid #5ab4bd;
  background-color: #d9d9d9;
  font-size: 0.8em;
  text-align: center;
  color: #565656;
  display: inline-block;
  font-weight: bold;
  transition: all 0.3s ease;
  padding: 5px 5px 0px;
  left: 0;
  z-index: 10;
  position: relative;
  line-height: 2.4em;
}
.tab_item03 {
	left: inherit;
}


/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 10px 20px;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #5ab4bd;
  color: #fff;
}

.navbar-collapse {
    padding: 0px;
}
.h_menu_sp {
	width: 100%;
	font-size: 0.875em;
}
.h_sp_contents_link {
	display: block;
}
.h_sp_contents_link_txt {
	font-size: 0.9em;
}
.h_sp_contents_banner_area {
	margin-bottom: 20px;
}

.h_sp_content_sns {
	display: inline-block;
	width: 100%;
	max-width: 50px;
	padding: 0px 5px;
}
.h_sp_content_sns_txt {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 20px;
}

.h_sp_cm_nav {
	border-bottom: 1px solid #333;
	margin-left: -10px;
	margin-right: -10px;
}
.h_sp_cm_nav > li {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-top: 1px solid #333;
}
.h_sp_cm_nav > li:nth-child(odd) {
	border-right: 1px solid #333;
}
.h_sp_cm_nav > li a {
	display: block;
	padding: 10px 5px;
}

.h_sp_store {
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -20px;
}
.h_sp_store > li {
	display: block;
	width: 100%;
	vertical-align: top;
	border-bottom: 1px solid #333;
}
.h_sp_store > li a {
	display: block;
	padding: 10px 20px;
	position: relative;
	font-size: 1.1em;
}
.h_sp_store > li a:after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-top: #333 2px solid;
    border-right: #333 2px solid;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.3s;
    top: 20px;
	right: 20px;
    position: absolute;
}

.h_sp_store_qa > li {
	padding: 5px;
	text-align: center;
}
.h_sp_store_qa {
	margin-left: 0px;
	margin-right: 0px;
}
.h_sp_store_qa > li img {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 5px;
	transition: all 0.3s;
}
.h_sp_store_qa > li a {
	opacity: 1!important;
}
.h_sp_store_qa > li a:hover img {
    border: 1px solid #333;
}

.h_sp_store_tel {
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
	font-size: 1.2em;
	background-color: #333!important;
	color: #fff!important;
	opacity: 1;
	position: relative;
	box-shadow: 0 3px 0 #bbb;
	border-radius: 4px;
}
/*.h_sp_store_tel::before {
	width: 1px;
	height: 100%;
	background-color: #333;
	content: "";
	display: inline-block;
	position: absolute;
	right: -3px;
	top: 3px;
}
.h_sp_store_tel::after {
	width: 100%;
	height: 1px;
	background-color: #333;
	content: "";
	display: inline-block;
	position: absolute;
	left: 3px;
	bottom: -3px;
}*/

.h_sp_tel {
	width: 100%;
	display: inline-block;
}
.h_sp_tel_area {
	margin-bottom: 10px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.h_sp_tel_area > li {
	padding: 5px;
	width: 45%;
}
.h_sp_tel_area > li:first-child {
	width: 55%;
}
.h_sp_tel_txt {
	font-size: 0.9em;
	text-align: right;
	font-weight: bold;
}

.navbar-collapse.in {
    /*overflow: hidden;
    position: fixed;*/
}
.h_sp_item_title {
	font-weight: bold;
	font-size: 1.1em;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #333;
}
.h_sp_item_title::before {
	content: "";
	display: inline-block;
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_bed.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 40px;
	height: 30px;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: middle;
}
.h_sp_item_title.h_sp_item_title_shingu::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_shingu.png');
}
.h_sp_item_title.h_sp_item_title_matt::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_mattress.png');
}
.h_sp_item_title_matt {
	border-bottom: none;
}
.h_sp_item_subtitle {
	background-color: #f0f0f0;
	font-weight: bold;
	position: relative;
	padding: 10px;
	display: block;
	margin-left: -10px;
	margin-right: -10px;
	border-top: 2px solid #333;
	margin-bottom: 10px;
}
a.h_sp_item_subtitle:after {
	content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-top: #333 2px solid;
    border-right: #333 2px solid;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.3s;
    top: 20px;
	right: 20px;
    position: absolute;
}
.h_sp_item_area {
	margin-bottom: 20px;
}

.h_sp_item_rank_img {
	padding-bottom: 100%;
	/*padding-bottom: 65%;*/
	border: 2px solid #333;
	margin-bottom: 5px;
	position: relative;
}
.h_sp_item_rank_img::before {
	display: inline-block;
	content: "";
	width: 40px;
	height: 18px;
	position: absolute;
	bottom: 0;
	left: 0px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num1.jpg');
}
.h_sp_item_rank_img02::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num2.jpg');
}
.h_sp_item_rank_img03::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num3.jpg');
}
.h_sp_item_rank_img04::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num4.jpg');
}
.h_sp_item_rank_img05::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num5.jpg');
}
.h_sp_item_rank_img06::before {
	background-image: url('https://bedroom.itembox.design/item/img/header/mega_rank_sp_num6.jpg');
}
.h_sp_item_rank_img04, .h_sp_item_rank_img05, .h_sp_item_rank_img06{
	margin-top: 10px;
}
.h_sp_item_rank_name {
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 1px;
}
.h_sp_item_rank_price {
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 0px!important;
}
.h_sp_item_rank_ul {
	margin-left: -5px;
	margin-right: -5px;
}
.h_sp_item_rank_ul > li {
	padding: 0px 5px;
}
.h_sp_item_rank {
	margin-bottom: 5px;
	font-size: 1.2em;
}

@media screen and (max-width: 767px) {
	.pt_btn01:hover {
		background-color: #fff;
		color: #333;
		opacity: 1 !important;
	}
	.mega_ul_bed_inner {
		margin-left: -5px;
		margin-right: -5px;
	}
	.mega_ul_bed_inner li {
		padding: 0px 5px;
	}
	.mega_ul_bed_inner > li a.mega_ul_bed_icon::before {
		height: 40px;
		width: 40px;
	}
	.mega_ul_bed_inner > li a.mega_ul_bed_icon.mega_ul_bed_icon_table {
		text-align: left;
	}
	.fs-c-breadcrumb {
		margin-top: 0px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		margin-bottom: 10px;
		background-color: #f8f8f8;
	}
	.h_sp_search {
		margin-bottom: 20px;
		position: relative;
	}
	.h_sp_search .mega_search {
		width: 100%;
		vertical-align: middle;
		border-radius: 0px;
		font-size: 16px;
		color: #666;
	}
	.h_sp_search .mega_search_btn {
		/*width: 17%;
		padding: 1px;
		vertical-align: middle;*/
	}
	.h_sp_search .mega_search_btn {
		width: 40px;
		padding: 1px;
		vertical-align: middle;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
	}
}

.fs-client-cart-count {
	position: absolute;
	background-color: #333;
	width: 16px;
	color: #fff;
	border-radius: 50%;
	height: 16px;
	line-height: 14px;
	top: -5px;
	right: 4px;
	font-size: 0.8em;
	padding: 0px;
	text-align: center;
}
.fs-client-cart-count--0 {
	display: none;
}
@media screen and (max-width: 767px) {
	.fs-client-cart-count {
		width: 16px;
		height: 16px;
		line-height: 16px;
		font-size: 10px;
		/*bottom: 1px;
		left: 0;
		right: -28px;
		margin: 0 auto;*/
		right: 10px;
	}
	.h_logo_sp_txt {
		font-size: 0.7em;
		margin-top: -6px;
		line-height: 1em;
		letter-spacing: 0.1em;
	}
	header {
		min-height: auto!important;
		box-shadow: none!important;
	}
	.navbar-collapse {
		top: 55px!important;
	}
}

/* ヘッダーSVG */
.svg_h_guide {
	width: 100%;
	max-width: 35px;
	height: 35px;
	fill: #333;
	display: inline-block;
	margin-bottom: 8px;
}

.tab_item::after {
    content: ' ';
    height: 0;
    position: absolute;
    border: 5px solid transparent;
    border-top-color: #5ab4bd;
    border-top-width: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    transition: all 0.3s;
    width: 8px;
	top: 54px;
	display: block;
}
.tabs input:checked + .tab_item::after {
	opacity: 1;
}
.tab_item::before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 25px;
    width: 1px;
    background-color: #999;
    z-index: 999;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.tab_item03:before {
	display: none;
}

/* 200709 ヘッダー　オンラインショップ・送料無料バー表示 */
.headerBar {
	background-color: #62b0bd;
	position: absolute;
	top: -158px;
	left: 0;
	right: 0;
	width: 100%;
	padding-bottom: 4px;
	margin-bottom: 20px;
	z-index: 9999;
}
.headerBarIcon {
	width: 100%;
	max-width: 22px;
	height: 22px;
	fill: #fff;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}
@media screen and (max-width: 767px) {
	.headerBar {
		display: none;
	}
}